{
  "type" : "record",
  "name" : "Chromosome",
  "namespace" : "org.gel.models.coverage.avro",
  "doc" : "All coverage information about a given chromosome",
  "fields" : [ {
    "name" : "chr",
    "type" : "string",
    "doc" : "The chromosome identifier (may have \"chr\" prefix or not depending on input data)"
  }, {
    "name" : "avg",
    "type" : "float",
    "doc" : "The average depth of coverage"
  }, {
    "name" : "sd",
    "type" : "float",
    "doc" : "The depth of coverage standard deviation"
  }, {
    "name" : "med",
    "type" : "float",
    "doc" : "The median depth of coverage"
  }, {
    "name" : "gc",
    "type" : [ "null", "float" ],
    "doc" : "The GC content"
  }, {
    "name" : "pct75",
    "type" : "float",
    "doc" : "The 75th percentile of coverage distribution"
  }, {
    "name" : "pct25",
    "type" : "float",
    "doc" : "The 25th percentile of coverage distribution"
  }, {
    "name" : "bases",
    "type" : "int",
    "doc" : "The number of bases in the region"
  }, {
    "name" : "gte50x",
    "type" : "float",
    "doc" : "The number of positions with a depth of coverage greater than or equal than 50x"
  }, {
    "name" : "gte30x",
    "type" : "float",
    "doc" : "The number of positions with a depth of coverage greater than or equal than 30x"
  }, {
    "name" : "gte15x",
    "type" : "float",
    "doc" : "The number of positions with a depth of coverage greater than or equal than 15x"
  }, {
    "name" : "lt15x",
    "type" : "float",
    "doc" : "The number of positions with a depth of coverage less than 15x"
  }, {
    "name" : "rmsd",
    "type" : [ "null", "float" ],
    "doc" : "The squared root sum of squares of the deviation from the mean"
  } ]
}
